@charset "UTF-8";
#main_slide_image {
  width: 980px;
  margin: 30px auto 0;
}

/* bx-slider-wide用 design0 */
#main_slide_image.design-style {
  position: relative;
  left: 50%;
  width: 100%;
  margin-left: -50%;
  min-width: 980px;
}

#main_slide_image.design-style .bx-wrapper {
  -webkit-box-shadow: none;
          box-shadow: none;
  margin-left: -1500px;
  left: 50%;
  width: 3000px;
}

/* bx-slider-wide用 design1 */
#main_slide_image.design-style {
  width: 100vw;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  margin-left: auto;
}

/* IE用画像リサイズ_カスタムコンテンツ */
.object-fit {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
}

/* レビュー一覧_絞り込み */
body {
  line-height: 1.6;
}

.plg_Raku2_LC_Page_Review_List table td {
  padding: 8px;
  border-bottom: 1px solid #ccc;
}

#sort_area .filter_area.open-box p.ttl {
  padding: 6px 0;
}

.btn input {
  padding: 4px 8px;
}

div#sort_area table {
  margin: 0 auto 20px auto;
}

#sort_area .open-btn {
  margin: 6px auto;
}

/* 検索ボックス */
.raku2_search_area {
  display: none;
}